# translation of quicklauncher.po to Xhosa
# K Desktop Environment - quicklauncher
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: quicklauncher\n"
"POT-Creation-Date: 2002-08-13 02:39+0200\n"
"PO-Revision-Date: 2002-10-26 12:16SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Lwandle Mgidlana"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "lwandle@translate.org.za"

#: quickbutton.cpp:78 quicklauncher.cpp:78
msgid "Add Application"
msgstr "Yongeza Isicelo"

#: quicklauncher.cpp:136
msgid "Quick Launcher"
msgstr "Launcher Ekhawulezayo"

#: quicklauncher.cpp:137
msgid "A simple application launcher"
msgstr "Isicelo esilula se launcher"
